{
	"format_version": "1.18.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:ender_scorcher_projectile",
			"min_engine_version": "1.10.0",
			"materials": {
				"default": "entity_alphatest"
			},
			"particle_effects": {
				"vortex": "ldz:flame_vortex",
				"smoke": "ldz:flame_vortex_smoke"
			},
			"textures": {
				"default": ""
			},
			"geometry": {
				"default": "geometry.empty"
			},
			"animations": {
				"particles": "controller.animation.fire_vortex.particles",
				"sounds": "animation.vortex.sound"
			},
			"sound_effects": {
				"fire": "scorcher.fire"
			},
			"scripts": {
				"animate": [
					"particles",
					"sounds"
				]
			},
			"render_controllers": [
				"controller.render.default"
			]
		}
	}
}